
.sponsor_logos .sponsors-row2 img, .sponsor_logos .sponsors-row1 img {
max-width: none;
display: inline;
}

.ctf_Logo img {
max-width: none;
margin: 1em;
}
._nav {
width: 45%;
float: right;
}

._getstarted {
width: 55%;
float: left;
}

#left_home, #content {
width: 69.39984%;
float: left;
margin-right: 2.00053%;
}

#right_sidebar {
width: 28.59963%;
float: right;
margin-right: 0;
}


#right_sidebar h3 {
	
	background-color: #020202;
	color: #3ac8ff;
}

.pinkbeveled {
width: 48.5%;
float: left;
}


.greenBeveled {
width: 48.5%;
float: right;
}